.version.index /* version checker */
{
	color: #0000EC;
	background-color: #804E11;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 696px;
	min-height: 894px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-left: 132px;
	padding-top: 99px;
	padding-right: 132px;
	margin-left: auto;
	margin-right: auto;
}

#u208
{
	z-index: 10;
	width: 696px;
	background-color: transparent;
	position: relative;
}

#u168-4
{
	z-index: 6;
	width: 375px;
	min-height: 14px;
	background-color: transparent;
	text-align: right;
	color: #000000;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-left: 153px;
	margin-top: 94px;
	position: relative;
}

#u166-4
{
	z-index: 2;
	width: 375px;
	min-height: 14px;
	margin-left: 176px;
	margin-top: 85px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

